/*
 * JBossWS WS-Tools Generated Source
 *
 * Generation Date: Fri Apr 27 12:51:17 BST 2007
 *
 * This generated source code represents a derivative work of the input to
 * the generator that produced it. Consult the input for the copyright and
 * terms of use that apply to this source code.
 */

package org.jboss.bpel.samples.ordermanagement;

import java.io.Serializable;


public class  Contact implements Serializable {

protected java.lang.String name;

protected java.lang.String phone;

protected java.lang.String fax;

protected java.lang.String email;
public Contact(){}

public Contact(java.lang.String name, java.lang.String phone, java.lang.String fax, java.lang.String email){
this.name=name;
this.phone=phone;
this.fax=fax;
this.email=email;
}
public java.lang.String getName() { return name ;}

public void setName(java.lang.String name){ this.name=name; }

public java.lang.String getPhone() { return phone ;}

public void setPhone(java.lang.String phone){ this.phone=phone; }

public java.lang.String getFax() { return fax ;}

public void setFax(java.lang.String fax){ this.fax=fax; }

public java.lang.String getEmail() { return email ;}

public void setEmail(java.lang.String email){ this.email=email; }

}
